using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Configuration;

namespace FiltronASP.Logger
{
    public sealed class LoggerSectionHandler
    {

        public string logFileName
        {
            get
            {
                try
                {
                    return ConfigurationManager.AppSettings["LogFileName"].ToString();
                }
                catch (Exception ex)
                {
                    throw new Exception("Log file name was not found in web.config. Exception: " + ex.Message);
                }
            }
        }


    }
}
